Class | Rack::Lobster
In: | lib/action_controller/vendor/rack-1.0/rack/lobster.rb
Parent: | Object

Paste has a Pony, Rack has a Lobster!

### Constants

LobsterString | = | Zlib::Inflate.inflate("eJx9kEEOwyAMBO99xd7MAcytUhPlJyj2 P6jy9i4k9EQyGAnBarEXeCBqSkntNXsi/ZCvC48zGQoZKikGrFMZvgS5ZHd+aGWVuWwhVF0 t1drVmiR42HcWNz5w3QanT+2gIvTVCiE1lm1Y0eU4JGmIIbaKwextKn8rvW+p5PIwFl8ZWJ I8jyiTlhTcYXkekJAzTyYN6E08A+dk8voBkAVTJQ==".delete("\n ").unpack("m*")[0])
LambdaLobster | = | lambda { |env| if env["QUERY_STRING"].include?("flip")

[Validate]